/* Global Element Styles */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#557482;
}
div#main-content p{
	font-family:Arial, Helvetica, sans-serif;
	color:#557482;
	font-size:.9em;
} 
h1 {	
	font-family:Helvetica, Arial, sans-serif;
	font-size:.8em;
	color:#5494CB;
}

h2 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:1.9em;
	text-transform:uppercase;
	color:#5494CB;
	margin:.5em auto;
	padding:0;
}

h3 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:1.4em;
	text-transform:capitalize;
	color:#5494CB;
	margin:.5em auto;
	padding:0;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	text-transform:capitalize;
	color:#5494CB;
}

/* Global Section Styles */

div#holder{
}
	div#holder h1{
	}

div#branding{
}

div#main-content p{
	font-family:Arial, Helvetica, sans-serif;
	color:#557482;
	font-size:.9em;
} 

div#main-content li{
	font-size:1em;
}

div#main-content a{
	color:#5494CB;	
	text-decoration:none;
}

div#main-content a:hover{
	color:#F3A118;	
	text-decoration:none;
}

div#main-content div.highlight-text p{
	font-family:Arial, Helvetica, sans-serif;
	color:#EFA023;
	font-size:1em;
}

div#main-content h2{
	font-family:Helvetica, Arial, sans-serif;
	color:#F3A21B;
}

div#main-content h2 span.welcome{
	font-family:Helvetica, Arial, sans-serif;
	font-size:.5em;
	text-transform:uppercase;
}

div#main-content h2 span.name{
	font-weight:bold;
	color:#5494CB;
	font-size:1em;
	text-transform:none;
}

div#main-content h2 span.location{
	font-weight:bold;
	font-size:1em;
	text-transform:none;
}

div#main-content div#special-offers{
}

	div#main-content div#special-offers h2{
			font-family:Helvetica, Arial, sans-serif;
			font-size:1.4em;
			color:#5494CB;
			font-weight:bold;
			text-transform:none;	
	}
	div#main-content div#special-offers h3{
			font-family:Arial, Helvetica, sans-serif;
			font-size:1.1em;
			color:#5494CB;
			font-weight:bold;
			text-transform:none;	
	}

	div#main-content div#special-offers p.info{
			font-family:Arial, Helvetica, sans-serif;
			font-size:.8em;
			color:#5407C98;		
	}
	
	div#main-content div#special-offers p{
			font-family:Arial, Helvetica, sans-serif;
			font-size:.9em;
	}
	div#main-content div#special-offers p.links span.more a{
			color:#F3A118;
			text-decoration:none;
	}
	
	div#main-content div#special-offers p.links span.divider{
			color:#5494CB;
			font-size:.8em;
	}
	
	div#main-content div#special-offers p.links span.book a{			
			color:#5494CB;
			text-decoration:none;
	}
			
	div#main-content div#special-offers p.links span.more a:hover, 
	div#main-content div#special-offers p.links span.book a:hover	{
		text-decoration:underline;
	}
			
	div#main-content div#special-offers p.links span.more a:visited{
		color:#C58416;
	}
 
	div#main-content div#special-offers p.links span.book a:visited{
		color:#3B79AE;
	}
	
	
div#feature-box div.feature p.title{
	font-family:Arial, Helvetica, sans-serif;
	color:#A95F00;
	font-size:.85em;
	font-weight:bold;
}

div#feature-box div.feature p.text{
	font-family:Arial, Helvetica, sans-serif;
	color:#7A520C;
	font-size:.8em;
}

div#main-visual{
}

div#main-menu a{
	font-family:Helvetica, Arial, sans-serif;
	font-size:1.1em;
	color:#1360A1;
	font-weight:bold;
	text-decoration:none;
}

div#main-menu a:hover{
	color:#A95F00;
}

div#main-menu li.active a{
	color:#FFF;
}

div#availability-checker input, select {
	font-family:Helvetica, Arial, sans-serif;
	font-size:.8em;
	}

div#availability-checker h2{
	font-family:Helvetica, Arial, sans-serif;
	font-size:1.1em;
	text-transform:none;
	font-weight:bold;
	color:#FFF;	
}

div#availability-checker div.date label{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#463501;
	text-transform:uppercase;
}

div#availability-checker div.nights label, div#availability-checker div.adults label, div#availability-checker div.children label{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.6em;
	color:#463501;
	text-transform:uppercase;
}

div#availability-checker p.best-rate-guaranteed{
		font-family:Arial, Helvetica, sans-serif;
		font-size:.65em;
		color:#673B15;
		text-transform:uppercase;
		text-decoration:none;
	}
	
	div#availability-checker button.go{
		font-family:Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:0.8em;
		font-weight:bold;
		text-decoration:none;
		text-transform:uppercase;
	}
	
div#best-rate div.mod_ihotelier div.widget-content {
		font-family:Helvetica, Arial, sans-serif;
		font-size:1em;
		color:#FFF;
		text-transform:uppercase;
		text-decoration:none;
		font-weight:bold;
	}

div#best-rate div.mod_ihotelier div.widget-content p.from-price span.from{
		color:#F7DCB0;
	}
	
div#best-rate div.mod_ihotelier div.widget-content p.from-price span.price{
	font-size:1.5em;
}	

div#best-rate div.mod_ihotelier div.widget-content a.go{
		font-family:Arial, Helvetica, sans-serif;
		font-size:.8em;
		color:#000;
		text-transform:uppercase;
		text-decoration:none;
}

div#best-rate div.mod_ihotelier div.widget-content ul.dates-available li, div#best-rate div.mod_ihotelier div.widget-content ul.dates-available li a {
		font-family:Arial, Helvetica, sans-serif;
		font-size:.8em;
		color:#000;
		text-decoration:none;
}



div#creator{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	text-decoration: none;
	color:#86BAE8;
}

div#creator a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	text-decoration: none;
	color:#86BAE8;
}

div#creator a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	text-decoration: none;
	color:#86BAE8;
}

div#creator a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	text-decoration: none;
	color:#86BAE8;
}


div#contact-details {
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-stretch:narrower;
	color:#557482;
}

	div#contact-details a:link{
		color:#557482;
	}

div#alt-menu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#86BAE8;
	font-weight:bold;
	text-transform:uppercase;
	text-align:right;
}

div#alt-menu ul li a{
	color:#F3A31C;
	text-decoration:none;
}

div#alt-menu ul li a:link{
	color:#F3A31C;
	text-decoration:none;
}

div#alt-menu ul li a:visited{
	color:#F3A31C;
	text-decoration:none;
}

div#alt-menu ul li a:hover{
	color:#F3A31C;
	text-decoration:underline;
}

div#alt-menu ul li a.send-to-friend{
	display: none;
	visibility: none;
}

div#alt-menu ul li a.book:hover, div#alt-menu ul li a.send-to-friend:hover{
	text-decoration:underline;
	}

div#alt-menu ul li a.send-to-friend{
	color:#559AD5;
	text-decoration:none;
}

div.widget_viewMediaAttachments p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #557482;
	text-decoration: none;
}

div.widget_viewMediaAttachments p a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #557482;
	text-decoration: underline;
}

#main-content .widget_viewMediaAttachments ul li a{
	color:#557482;
	text-decoration:none;	
}

#main-content .widget_viewMediaAttachments ul li a:hover{
	color:#557482;
	text-decoration:none;	
}

#main-content .widget_viewMediaAttachments ul li a:hover{
	color:#557482;
	text-decoration:underline;	
}

a.virtualToursAl {
	color:#EFA023  !important;
	font-size:0.8em !important;
}

a.virtualToursAl:hover {
	text-decoration:underline !important;
}

a.virtualToursBig:hover {
	text-decoration:underline !important;
}


a.virtualToursBig span{
	margin-left:10px;
}

a.virtualToursBig{
	text-transform:capitalize;
	font-weight:bold;
	color:#EFA023  !important;
	font-size:1.2em !important;
}